﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ImportGroup Label="PropertySheets">
    <Import Project="libexiv2.props" />
  </ImportGroup>
  <ItemGroup>
    <Filter Include="Header Files">
      <UniqueIdentifier>{93995380-89BD-4b04-88EB-625FBE52EBFB}</UniqueIdentifier>
      <Extensions>h;hpp;hxx;hm;inl;inc;xsd</Extensions>
    </Filter>
    <Filter Include="Source Files">
      <UniqueIdentifier>{4FC737F1-C7A5-4376-A066-2A32D752A2FF}</UniqueIdentifier>
      <Extensions>cpp;c;cxx;def;odl;idl;hpj;bat;asm;asmx</Extensions>
    </Filter>
    <Filter Include="Internal Sources">
      <UniqueIdentifier>{d4ba1ee0-81d0-417a-881f-6d0769cf3cca}</UniqueIdentifier>
    </Filter>
    <Filter Include="config">
      <UniqueIdentifier>{fc4b70c1-54f9-4c9e-84cd-d73ab62ba98a}</UniqueIdentifier>
    </Filter>
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="$(BimEXIV2Dir)\src\asfvideo.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\basicio.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\bmffimage.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\bmpimage.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\convert.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\cr2image.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\crwimage.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\datasets.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\easyaccess.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\epsimage.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\error.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\exif.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\futils.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\gifimage.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\helper_functions.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\http.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\image.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\iptc.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\jp2image.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\jpgimage.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\matroskavideo.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\metadatum.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\mrwimage.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\orfimage.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\pgfimage.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\pngimage.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\preview.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\properties.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\psdimage.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\quicktimevideo.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\rafimage.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\riffvideo.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\rw2image.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\tags.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\tags_int.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\tgaimage.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\tiffimage.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\types.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\value.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\version.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\canonmn_int.cpp">
      <Filter>Internal Sources</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\casiomn_int.cpp">
      <Filter>Internal Sources</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\cr2header_int.cpp">
      <Filter>Internal Sources</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\crwimage_int.cpp">
      <Filter>Internal Sources</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\fujimn_int.cpp">
      <Filter>Internal Sources</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\image_int.cpp">
      <Filter>Internal Sources</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\makernote_int.cpp">
      <Filter>Internal Sources</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\minoltamn_int.cpp">
      <Filter>Internal Sources</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\nikonmn_int.cpp">
      <Filter>Internal Sources</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\olympusmn_int.cpp">
      <Filter>Internal Sources</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\orfimage_int.cpp">
      <Filter>Internal Sources</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\panasonicmn_int.cpp">
      <Filter>Internal Sources</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\pentaxmn_int.cpp">
      <Filter>Internal Sources</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\pngchunk_int.cpp">
      <Filter>Internal Sources</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\rw2image_int.cpp">
      <Filter>Internal Sources</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\samsungmn_int.cpp">
      <Filter>Internal Sources</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\sigmamn_int.cpp">
      <Filter>Internal Sources</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\sonymn_int.cpp">
      <Filter>Internal Sources</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\tiffcomposite_int.cpp">
      <Filter>Internal Sources</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\tiffimage_int.cpp">
      <Filter>Internal Sources</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\tiffvisitor_int.cpp">
      <Filter>Internal Sources</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\xmp.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\xmpsidecar.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\webpimage.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\jp2image_int.cpp">
      <Filter>Internal Sources</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\photoshop.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
    <ClCompile Include="$(BimEXIV2Dir)\src\utils.cpp">
      <Filter>Source Files</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\asfvideo.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\basicio.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\bmffimage.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\bmpimage.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\convert.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\cr2image.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\crwimage.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\datasets.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\easyaccess.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\epsimage.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\error.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\exif.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\exiv2.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\futils.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\gifimage.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\image.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\ini.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\iptc.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\jp2image.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\jpgimage.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\matroskavideo.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\metadatum.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\mrwimage.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\orfimage.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\pgfimage.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\pngimage.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\preview.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\properties.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\psdimage.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\quicktimevideo.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\rafimage.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\riffvideo.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\rw2image.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\rwlock.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\slice.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\ssh.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\tags.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\tgaimage.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\tiffimage.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\types.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\value.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\version.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\webpimage.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\xmp_exiv2.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\xmpsidecar.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="$(BimEXIV2Dir)\include\exiv2\utils.hpp">
      <Filter>Header Files</Filter>
    </ClInclude>
    <ClInclude Include="..\exiv2lib_export.h">
      <Filter>config</Filter>
    </ClInclude>
    <ClInclude Include="..\exv_conf.h">
      <Filter>config</Filter>
    </ClInclude>
  </ItemGroup>
</Project>